<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -1.56169 </x-m>
      <y-m> -10.76115 </y-m>
      <z-m>   1.46577 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -1.42226 </x-m>
      <y-m> -10.79568 </y-m>
      <z-m>   1.43577 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.56169 </x-m>
      <y-m> 10.76115 </y-m>
      <z-m>  1.46577 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.42226 </x-m>
      <y-m> 10.79568 </y-m>
      <z-m>  1.43577 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.400 </x-m>
      <y-m> -0.400 </y-m>
      <z-m> -0.600 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.400 </x-m>
      <y-m>  0.400 </y-m>
      <z-m> -0.600 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
